@charset "UTF-8";
/* CSS Document */

.clr {
	clear:both;
}

.smallTxt {
	font-size:65%;
	font-weight:normal;
}

.smallTxt2 {
	font-size:85%;
	font-weight:normal;
}

.smallTxt3 {
	font-size:92%;
	font-weight:normal;
}

.caption01 {
	font-size:90%;
}

.indentTxt {
	text-indent:-1em;
	padding-left:1em;
}

.point01 {
	color:#F00;
}

.midashi01 {
	padding:0.5em 0;
	font-size:120%;
	font-weight:bold;
	color:#F00;
}

.center {
	text-align:center;
}

.check {
	color:#F00;
	font-size:90%;
}

.newsMidashi {
	color:#F00;
}

.end {
	background:#EEE;
}

.red {
	color:#F00;
}

.img01 { border:1px solid #999;}